Page 5 of 11 FirstFirst 1234567891011 LastLast
Results 41 to 50 of 108
Discuss [Tutorial][New, working] Upgrade soft-1.1.3 to 04.03.13_G on iClairifed for BL3.9 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; As a follow up to post 40, by my... the unlock didn't work, I get ...
  1. #41
    Newbie Array

    Join Date
    Oct 2007
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    As a follow up to post 40, by my... the unlock didn't work, I get a SIM error. With Network not available... I guess it's back to square 1 unless someone has an idea...


  2. #42
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    295
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    if I have a phone running 1.1.2 which was unlocked via IPSF method if I follow the pro edure to upgrade to 1.1.3/upgrade baseband will anysim 1.3 work because I used IPSF originally??

  3. #43
    Advanced Array

    Join Date
    Sep 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Just a warning, UK 02 PAYG customers DON'T do this upgrade!

    I had 1.1.3 working perfect on PAYG and it now no longer works and no way to downgrade back!

  4. #44
    Newbie Array

    Join Date
    Sep 2007
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I've been using IPSF from day one and tonight i thought i would give this a try, i did everything right, but noticed the phone part would'nt work. So i ran the anysim 1.3 and after a reboot i got signal and everything works just great. So even tho we got IPSF, i think we still need to run anysim 1.3, unless i'm wrong.


    Quote Originally Posted by bobhope View Post
    if I have a phone running 1.1.2 which was unlocked via IPSF method if I follow the pro edure to upgrade to 1.1.3/upgrade baseband will anysim 1.3 work because I used IPSF originally??

  5. #45
    Advanced Array

    Join Date
    Sep 2007
    Posts
    42
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Is there any way to downgrade back to an unlocked 1.1.2 after doing this upgrade??


  6. #46
    Rookie Array

    Join Date
    Nov 2007
    Posts
    19
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Here's my Expierience, I'm running 1.1.3 dev-team soft upgrade with baseband 4.12, I followed the instructions and updated the baseband to 4.0.313, after the baseband update said successful Installer wouldn't close (meaning i was stuck in installer and couldn't get back to springboard) so I pressed the home + sleep button and did a hard reboot, after the reboot I was in the dfu mode and used iBrickr .91 to get out of it, once I got back to the springboard I checked to make sure the baseband was upgraded to 4.0.313 and it was. Next Opened installer again to install the anysim 1.3 I can see it in installer but when I install it, everything goes through the normal process and it installs, but when I exit installer to check it on my springboard, it's not there, check installer > uninstall and it doesn't show anysim 1.3 ( I've tried it a few times and the same thing happens) So now I'm stuck here with updated baseband and a locked iPhone . . . . . Major Bummer

    Edit :- Ok so it seems that installer isn't able to install or update any apps now at all. I tried downloading the anysim 1.3 app from the modmyfone site and ssh it into the iPhone in root/ apps but the i get this message "Transfer was successfully finished but temorary transfer file background.png.partfile could not be renamed to target filename "background.png" if the problem persists you may try to turn off transfer resume support."

    This message from WinScp comes in for both the background.png file and the default.png file.
    What can I try next ?

    Edit - Everythings working now , It was just a question of deleting / un-installing the baseband upgrade app that was using up the space, once I removed the baseband app then installer was able to download the anysim 1.3 and from there it was just the usual guide of running the anysim.app and unlocking the phone.
    Last edited by MustafaAlikhan; 02-06-2008 at 12:33 PM. Reason: Update

  7. #47
    Senior Professional Array slimnickyy's Avatar

    Join Date
    Sep 2007
    Location
    London
    Posts
    418
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    No problem here as O2 payG, maybe you didn't do it right?

    Quote Originally Posted by reserves View Post
    Just a warning, UK 02 PAYG customers DON'T do this upgrade!

    I had 1.1.3 working perfect on PAYG and it now no longer works and no way to downgrade back!

  8. #48
    Senior Professional Array slimnickyy's Avatar

    Join Date
    Sep 2007
    Location
    London
    Posts
    418
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by jasonjkl View Post
    I've been using IPSF from day one and tonight i thought i would give this a try, i did everything right, but noticed the phone part would'nt work. So i ran the anysim 1.3 and after a reboot i got signal and everything works just great. So even tho we got IPSF, i think we still need to run anysim 1.3, unless i'm wrong.
    Yea run anysim after the upgrade, or you can use signal.app (SEARCH) which will restore your signal with the new baseband using an IPSF like unlock.

  9. #49
    Advanced Array

    Join Date
    Sep 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    slimnickyy,

    Here's what i did (I've done 15 phones to 1.1.2 before 1.1.3)

    Down to 1.1.1
    Jailbreak 1.1.1
    okToPrep
    Up to 1.1.2
    Jailbreak 1.1.2
    Dev team up to 1.1.3 (Signal worked fine here)
    Baseband upgrade to 04.03.13_G

    No signal with PAYG SIM ?

    Anything I can try?

  10. #50
    Senior Professional Array slimnickyy's Avatar

    Join Date
    Sep 2007
    Location
    London
    Posts
    418
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    reserves

    What unlocking solution are you using? 1.1.3 baseband needs unlocked even with O2 pay as go since it recognises the sim card as not an official iPhone sim. So make sure you run AnySim 1.3.


 

 

Similar Threads

  1. 04.02.13_g modem upgrade to 04.03.13_g possible, yes? no?
    By taik1 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-16-2008, 02:24 PM
  2. [1.1.2] Soft Unlock Mirror Links (For ICE04.02.13_G.fls file)
    By ne0c0de in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-08-2008, 03:48 PM
  3. Replies: 3
    Last Post: 02-04-2008, 10:05 PM
  4. Replies: 0
    Last Post: 01-28-2008, 09:11 PM
  5. Replies: 12
    Last Post: 01-28-2008, 08:02 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:35 PM.
twitter, follow us!